#if defined _BotTargeting_Included
	#endinput
#endif
#define _BotTargeting_Included

native bool IsClientAutismBot(int client);

public SharedPlugin __pl_BotTargeting =
{
	name = "BotTargeting",
	file = "BotTargeting.smx",
#if defined REQUIRE_PLUGIN
	required = 1,
#else
	required = 0,
#endif
};

#if !defined REQUIRE_PLUGIN
public __pl_BotTargeting_SetNTVOptional()
{
	MarkNativeAsOptional("IsClientAutismBot");
}
#endif
